**`CHARISHMA RAVOORI `[NAME]**-NL- **`cravoori514@gmail.com`[EMAILS_EMAIL]** | **`(434)-249-9374`[PHONES_PHONE]** | Atlanta, GA | www.linkedin.com/in/CharishmaR | Visa Status: US Citizen -NL- Data Scientist with experience executing data driven solutions to improve efficiency and accuracy of internal systems. Experienced at -NL- creating data regression models, using predictive modelling, deep learning, analyzing data mining/machine learning algorithms, and using -NL- data visualization tools. Want to take up challenging data science tasks to demonstrate statistical and modelling abilities. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`UNIVERSITY OF VIRGINIA`[EDUCATION_INSTITUTE]** (Charlottesville, VA) -NL- 07/2018 - 05/2019 -NL- **`Masters of Science`[EDUCATION_DEGREE]** in **`Data Science `[EDUCATION_COURSE]**-NL- Courses: Linear Models for Data Science, Data Mining, Machine Learning, Deep Learning for Visual Recognition, Data Visualization -NL- **`CHAITANYA BHARATHI INSTITUTE OF TECHNOLOGY `[EDUCATION_INSTITUTE]**(CBIT) (Hyderabad, India) -NL- 07/2014 - 05/2018 -NL- **`Bachelors of Engineering`[EDUCATION_DEGREE]** in **`Computer Science`[EDUCATION_COURSE]** -NL- **`EXPERIENCE / PROJECTS`[WORK_EXPERIENCE_HEADING]** -NL- **`Data Science Intern`[EMPLOYER_ROLE]** at Mountain State Software Solutions Client: SungardAS -NL- 05/2019 – Present -NL-  Lead in interacting with SMEs to perform requirements gathering -NL-  Preprocessing and gaining insight on data using python packages such as pandas and mysql.connector, MYSQL workbench, and -NL- Teradata -NL-  Using NLP to gather necessary information from a corpus of varied documents -NL-  Building supervised machine learning models for determining optimal services for a client and predicting the price to improve -NL- efficiency -NL-  Building unsupervised machine learning models to find patterns in problematic services to increase accuracy -NL- **`Deep Learning for Image Recognition `[EMPLOYER_ROLE]**(Course Project) – **`Classification of Dog Breeds `[EMPLOYER_COMPANY_NAME]**-NL- 02/2019 – 05/2019 -NL- **`Data Science Institute, UVA `[EMPLOYER_COMPANY_NAME]**-NL-  Implementing and training a CNN to classify pictures according to dog breed using PyTorch -NL-  Implementing and training a CNN to identify key points for feature recognition using PyTorch -NL- **`Capstone Research Project Intern`[EMPLOYER_ROLE]** (Data Science Institute, UVA) -NL- 09/2018 – 05/2019 -NL- **`Capital One – An American Bank holding company`[EMPLOYER_COMPANY_NAME]** -NL-  Developed a semi-supervised approach to credit card fraud prediction – achieved a 4% increase in AUC -NL-  Implemented Random Forest, XGBoost, K-means Clustering, among other algorithms, using the Scikit and H20 toolkits -NL-  Developed an analytical framework – generated data specific features to improve accuracy of clustering -NL-  Ran operations on company specific AWS-environment to handle data with over 2.5 million accounts and 100 million transactions -NL- **`Data Analyst`[EMPLOYER_ROLE]** (Volunteer) (Charlottesville, VA) -NL- 11/2018 – 03/2019 -NL- **`Habitat for Humanity`[EMPLOYER_COMPANY_NAME]** -NL-  Quantified homeownership gap between groups of people based on characteristics such as race, age and income using -NL- data analysis techniques to improve the homeownership rates of different social groups -NL- **`Linear Models for Data Science `[EMPLOYER_ROLE]**(Course Project) - Regression Analysis of Graduate Admissions Data -NL- 09/2018 - 12/2018 -NL- **`Data Science Institute, UVA `[EMPLOYER_COMPANY_NAME]**-NL-  Performed exploratory data analysis on the data set to find underlying patterns -NL-  Implemented statistical analysis, including: checking for model adequacy, checking for leverage and influential -NL- points, checking for multicollinearity, and performed variable selection and model validation -NL- **`Research Project – Artificial Agriculture Officer `[EMPLOYER_COMPANY_NAME]**-NL- 08/2017 - 04/2018 -NL- **`Chaitanya Bharathi Institute of Technology `[EMPLOYER_ROLE]**-NL-  Developed user interactive android application (using AndroidStudio and Firebase) designed to answer verbal and image -NL- queries in the agricultural domain -NL-  Implemented Speech Recognition using Google Speech API to facilitate use of application for illiterate users -NL-  Implemented Image Recognition using TensorFlow enabling users to pose queries about plant diseases using images -NL-  Developed a conversational interface for the application using Google DialogFlow -NL- **`ACCOMPLISHMENTS / EXTRACURRICULAR`[OTHERS_HEADING]** -NL-  Volunteer, Heartfulness Institute (Hyderabad, India) -NL- 01/2015 - 01/2018 -NL- o Spread awareness about meditation and well-being to multiple schools and colleges in Tamil-Nadu and Telengana with an -NL- outreach to 1000+ people -NL-  Staff Technical Writer at Celeritas, College Magazine at CBIT (Hyderabad, India) -NL- 09/2017 - 04/2018 -NL- o Written articles about Image Recogntion (and other technical topics) and short stories -NL-  Publication – IJET(UAE) Journal 2018 (with Presentation at ICTEMPS Conference at Geetanjali College Hyderabad) - -NL- “Image Recognition in the Artificial Agriculture Officer” - Link: https://www.sciencepubco.com/index.php/ijet/article/view/14500 -NL-  R Programming by Johns Hopkins University on Coursera -NL- o Link: https://www.coursera.org/account/accomplishments/verify/7EX8RSR8ZTC7 -NL-  Best Paper Award in the Business Track at SIEDS Conference 2019 (along with Paper Publication in IEEE Journal) – -NL- “Improving Credit Card Fraud Detection by Profiling and Clustering Accounts” -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Technical: Python, R, SAS, HTML, CSS, JavaScript, d3, C, C++, SQL, Weka, Linux, Android Studio, TensorFlow, Rstudio, PyTorch, pandas, -NL- matplotlib, Jupyter, web-scraping, Tableau -NL- 